Hi Sargun,

IPv6 is not the problem, om2008.12 supports it. it is minimo that
refuses to show ipv6 only sites.

Kind regards,
Ed

On Thu, 2009-01-22 at 00:49 -0800, Sargun Dhillon wrote:
> Installing  debian would be one. I use Debian with v6 regularly.
> 
> On Thu, Jan 22, 2009 at 12:40 AM, Ed Kapitein <e...@kapitein.org> wrote:
> > Hi All,
> >
> > I use IPV6 and minimo doesn't seem to support it.
> > Is there a way to get ipv6 working with it?
> >
> > Kind regards,
> > Ed
> >
> >
> > _______________________________________________
> > Openmoko community mailing list
> > community@lists.openmoko.org
> > http://lists.openmoko.org/mailman/listinfo/community
> >
> 
> _______________________________________________
> Openmoko community mailing list
> community@lists.openmoko.org
> http://lists.openmoko.org/mailman/listinfo/community
> 


_______________________________________________
Openmoko community mailing list
community@lists.openmoko.org
http://lists.openmoko.org/mailman/listinfo/community

Reply via email to